{% set CodiceModulo = "RICH_CONTR_SPORTIVI" %}
{% set Urn = "document:c_h470:contributi.attivita.sportive" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Sport e tempo libero"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rimborso disciplina sportiva promossa da A.S.D. Polisportiva G.S. Rodano"
destinatario_amministrazione=""
destinatario_ufficio="UOSPORTETEMPOLIBERO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
generabile_da=""
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CON-DOM-ISC"
urn_allegato="document:c_h470:domanda.iscrizione"
descrizione_estesa="Domanda di iscrizione"
filename="Domanda iscrizione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CON-VER-QUO"
urn_allegato="document:c_h470:attestazione.versamento.quota.iscrizione"
descrizione_estesa="Attestazione di versamento della quota di iscrizione"
filename="Versamento quota iscrizione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}
{% block title %}Domanda di rimborso disciplina sportiva promossa da A.S.D. Polisportiva G.S. Rodano{% endblock title %}
{% block content %}
   
 

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - richiesta contributi economici (attività sportive)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Domanda di rimborso disciplina sportiva promossa da <br/>A.S.D. Polisportiva G.S. Rodano<br>
 <span style="font-size:80%; font-weight:normal">stagione 2016/2017</span>
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>

<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>

<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>

{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, affidatario o tutore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
   <div id="Tassonomia_TipoRichiesta" label="Tipo di richiesta" mandatory="true"></div>
   <tr>
     <td style="width:4%;vertical-align:top;background-color:white;">
       <input id="Tassonomia_TipoRichiesta1" name="Tassonomia_TipoRichiesta" type="radio" value="1"/>
     </td>
     <td >
       <p>il rimborso della quota di iscrizione per la pratica di attività sportiva</p>
     </td>
   </tr>
   <tr>
     <td style="width:4%;vertical-align:top;background-color:white;">
       <input id="Tassonomia_TipoRichiesta2" name="Tassonomia_TipoRichiesta" type="radio" value="2"/>
     </td>
     <td >
       <p>l'esonero della quota di iscrizione per la pratica di attività sportiva</p>
     </td>
   </tr>
 </tbody>
 </table>

<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Figlio iscritto"/>

<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Figlio iscritto"/>

<input checked='checked' dynamic_check='true' id='Referente_DatiPersonaObbligatori' name='Referente_DatiPersonaObbligatori' type='checkbox' value='si' style="display:none"/>

{{ anagrafica.persona_fisica("Referente","relativamente al seguente minore","visibility:visibility","cursor:pointer","visibility:visibility","display:none") }}
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
 <tbody>
   <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Disabilità
     </p>
    </td>
   </tr>
   <div id="Tassonomia_Disabilita" label="Disabilità" mandatory="true"></div>
   <tr>
     <td style="width:4%;vertical-align:top;background-color:white;">
       <input id="Tassonomia_Disabilita1" name="Tassonomia_Disabilita" type="radio" value="1"/>
     </td>
     <td >
       <p>no</p>
     </td>
   </tr>
   <tr>
     <td style="width:4%;vertical-align:top;background-color:white;">
       <input id="Tassonomia_Disabilita2" name="Tassonomia_Disabilita" type="radio" value="2"/>
     </td>
     <td >
       <p>sì</p>
     </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Iscritto ad un corso o attività sportiva organizzato dall'A.S.D. Polisportiva G.S. Rodano per la disciplina sportiva
     </p>
    </td>
   </tr>
   <tr>
     <td colspan="2">
       <input id="Parametri_DisciplinaSportiva" name="Parametri_DisciplinaSportiva" style="width:100%" label="Disciplina sportiva" mandatory="true"/>
     </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Durata del corso o attività sportiva in mesi (almeno 6 mesi continuativi tra settembre e giugno)
     </p>
    </td>
   </tr>
   <tr>
     <td colspan="2">
       <input id="Parametri_DurataCorso" name="Parametri_DurataCorso" style="width:100%" label="Durata del corso o attività sportiva in mesi" mandatory="true" format="number"/>
     </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Costo del corso già sostenuto o da sostenere
     </p>
    </td>
   </tr>
   <tr>
     <td colspan="2">
       <p><input id="Parametri_Costo" name="Parametri_Costo" style="width:15%" label="Costo del corso già sostenuto o da sostenere" mandatory="true" format="valuta_positiva"/> €</p>
     </td>
   </tr>
</tbody>
</table>

{{utils.Dichiara_445()}}

<table class="Modulo" style="border:0px">
 <tbody>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <div id="Parametri_Nucleo" label="Situazione di nucleo monoparentale" mandatory="true"/>
     <input id="Parametri_Nucleo1" name="Parametri_Nucleo" type="radio" value="1"/>
    </td>
    <td style="border: 0px;">
     <p>
      di non trovarsi in condizione di famiglia monoparentale
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input id="Parametri_Nucleo2" name="Parametri_Nucleo" type="radio" value="2"/>
    </td>
    <td style="border: 0px;">
     <p>
      di trovarsi in condizione di famiglia monoparentale
    </td>
   </tr>
  </tbody>
</table>
<table class="Modulo" style="border:0px">
 <tbody>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara13" name="Parametri_Dichiara13" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      di non aver già percepito o comunque richiesto rimborsi o altre forme di agevolazione da parte di Regione Lombardia o da altri enti pubblici per lo stesso corso o attività sportiva e per lo stesso minore (ad esempio contributo per Dote Sport)
    </td>
   </tr>
  </tbody>
</table>
<table class="Modulo" style="border:0px; margin-top:0px">
 <tbody>
  <tr style="border: 0px;">
   <td rowspan="6" style="width: 20px; border: 0px; vertical-align: top; background-color:white">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara12" name="Parametri_Dichiara12" type="checkbox" value="si"/>
   </td>
   <td colspan="3" style="border: 0px;">
    <p>
     che il numero di figli di minore età, incluso minore sopra indicato, all'interno dello stato di famiglia sono
   </td>
  </tr>
   <tr class="Rigaintestazioneridotta" style="border: 0px;">
   <td >
    <p class="Labelcella">
     Numeno minori nello stato di famiglia
    </p>
   </td>
  </tr>
            <tr style="border: 0px;" mandatory_enabled="#Parametri_Dichiara12.checked()">
                <td>
                    <input id="Parametri_NumeroMinori" name="Parametri_NumeroMinori" style="width:100%" label="Numeno minori nello stato di famiglia" format="number"/>
                </td>
            </tr>
  </tbody>
</table>
<table class="Modulo" style="border:0px">
 <tbody>
  <tr style="border:0px">
	<td rowspan="3" style="width:4%; vertical-align:top; border:0px; background-color:white">
      <input id="Tassonomia_RiduzioneTariffaISEE" name="Tassonomia_RiduzioneTariffaISEE" type="checkbox" value="si" checked="checked" dynamic_check="true"/>   </td>
	<td colspan="3" style="border:0px">
      <p>di essere in possesso di attestazione ISEE</p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px">
   <td  style="width:33%;">
    <p class="Labelcella">
     Valore ISEE
    </p>
   </td>
   <td  style="width:33%;">
    <p class="Labelcella">
     Data rilascio
    </p>
   </td>
   <td >
    <p class="Labelcella">
     Data fine validità
    </p>
   </td>
  </tr>
  <tr style="border:0px" mandatory_enabled="#Tassonomia_RiduzioneTariffaISEE.checked()">
   <td>
    <input class="inputNormal" id="Parametri_Valore_ISEE" label="Valore ISEE" name="Parametri_Valore_ISEE" style="width:100%" format="valuta_positiva"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_DatarilascioISEE" label="Data rilascio ISEE" name="Parametri_DatarilascioISEE" style="width:100%" format="date"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_DataFineValiditaISEE" label="Data fine validità ISEE" name="Parametri_DataFineValiditaISEE" style="width:100%" format="date"/>
   </td>
   </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input checked="checked" dynamic_check="true" id="CON-DOM-ISC" name="CON-DOM-ISC" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     domanda di iscrizione
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input checked="checked" dynamic_check="true" id="CON-VER-QUO" name="CON-VER-QUO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     attestazione di versamento della quota di iscrizione
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento di identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>
{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cCON-DOM-ISC" name="GLOBO_allegato_cCON-DOM-ISC" obbligatorio="#CON_DOM_ISC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCON-VER-QUO" name="GLOBO_allegato_cCON-VER-QUO" obbligatorio="#CON_VER_QUO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
